/*
 Theme Name:   Gorci
 Theme URI:    http://adriankarnowski.com/gorci-testsite/
 Description:  Gorci child theme
 Author:       Victor Gerard Temprano
 Author URI:   http://victortemprano.com
 Template:     glwparent
 Version:      1.0.0
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  glwparent
*/

body {
  background: url('img/coloured-strip-b.png') top repeat-x #FEF7EF;
  font-family: "europa",sans-serif;
  font-style: normal;
  font-weight: 400;
  padding-bottom: 0px;
  color: #5f2a2a;
  font-size: 16px;
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

article {
    min-height: 400px;
}

/* Text styles */

h1,h2,h3,h4,h5,h6 {
    font-family: "europa",sans-serif;
    line-height: 1.3;
}

h1 {
font-size: 50px;
font-weight: 700;
margin:0 0 20px;
}
h2 {
font-size: 42px;
font-weight: 700;
}
h3 {
font-size: 32px;
}
h4 {
font-size: 24px;
color:#d61366; 
}
h5 {
font-size: 18px;
}
h6 {
font-size: 16px;
}
  .textwidget .alignnone{
    width:541px;
    }
a, a:active, a:focus, a:hover {
    color: #d61366;
    text-decoration: none;
}

/* Text styles widgets*/
.image_rollover_text h2 {
font-size: 42px;
font-weight: 700;
line-height: 114%;
}
.image_rollover_text h3 {
font-size: 30px;
font-weight: 700;
line-height: 110%;
margin-bottom: 5px;
margin-top:10px;
}
.image_rollover_text h4 {
font-size: 18px;
line-height: 120%;
color:white;
font-weight: 700;
}


/* header */
.navbar-toggle .top-burger {
  background: #;
  height: 4px;
}
.navbar-toggle .middle-burger {
  background: #00808E;
  height: 4px;
}
.navbar-toggle .bottom-burger {
  background: #E24307;
  height: 4px;
}
header {
    position: relative;
}
header #logo {
  height: auto;
  margin: 0 auto;
  margin-top: 15px;
  min-width: 305px;
}
body header #logo img {
  height: auto;
  max-width :305px;
}
.mobile-shop-button {
position: absolute;
    left:50px;
    top:30px;
  font-size: 32px;
  color: #F06C3A;
  display:none;
}
.mobile-shop-button {
    color: #F06C3A;
    font-weight: 700;
}
.mobile-shop-button:hover {
    color: #4EB448;
    text-decoration: none;
}
.social-media-icons-footer {
  float: right;
  margin-bottom: 40px;
  margin-top: 20px;
    display: none;
}
.social-media-icons-header {
  position:absolute;
  right: 0;
  top: 40px;
}

/* Category Title */
.cat_title_left {
    line-height: 1.1;
    padding-bottom: 20px;
    font-size:38px;
}

.social-media-icons-header a, .social-media-icons-footer a {
  padding: 5px;
}
.social-media-icons-header a:first-child, .social-media-icons-footer a:first-child {
 /* font-size: 32px; */
  font-weight: 700;
  color: #F06C3A;
/* display: none; */
}
.social-media-icons-header a:first-child:hover, .social-media-icons-footer a:first-child:hover {
  /* font-size: 32px; */
  font-weight: 700;
  color: #4eb448;
}
.social-media-icons-header a:hover, .social-media-icons-footer a:hover {
  color: #4EB448;
  text-decoration: none;
}
.social-media-icons-header img, .social-media-icons-footer img{
  margin-top: -10px;
}
.social-media-icons-header img:hover, .social-media-icons-footer img:hover{
  opacity: 0.8;
}
.navbar-toggle {
  position: absolute;
  left: 0px;
  top: 30px;
  padding: 0;
}
.navbar {
    min-height: 0px;
    margin-bottom: 0px;
    position: relative;
}
}
.icon-bar {
  background: black;
}
.navbar-nav>li>a {
  background: none;
  text-transform: lowercase;
  color: rgba(95, 42, 42, 1);
  cursor: pointer;
  padding-bottom: 5px;
  padding-top: 5px;
}
.navbar-nav>li>a:hover {
  background: none;
  color: #d61366;
}
.menu-item {
  text-align: center;
}
.sub-menu {
  z-index: 1000;
  background: #FFF;
  text-align: left;
  width: 250px;
  border: thin #D1D0CA solid;
  font-size: 14px;
}
.sub-menu li {
  text-align: left;
}
.sub-menu li a {
  color: #5f2a2a;
  cursor: pointer;
}
.sub-menu li a:hover {
  color: #d61366;
}

.current-menu-parent .current-menu-item a {
    color: #d61366;
    font-weight: bold;
} 

/* menu - subscribe */
.navbar-nav>li#menu-item-264{background-color:#d61366; border-top-left-radius:10px; border-top-right-radius: 10px; }
.navbar-nav>li#menu-item-264>a{color:#fff;}
.navbar-nav>li#menu-item-264:hover{background-color:#da387d; border-top-left-radius:10px; border-top-right-radius: 10px;}
.navbar-nav>li#menu-item-264>a:hover{color:#fff;}

/* buttons */
.btn {
    background-color:rgba(226, 67, 7, 1);
    color:white;
    border-radius:0;
}
.btn:hover, btn:focus {
    color:white;
    background-color:#d61366;
}

/* form */

span.wpcf7-not-valid-tip {
    color: #d61366;
    display: block;
    font-size: 1em;
}
div.wpcf7-validation-errors {
    border: none;
}


/* WooCommerce check out form page */

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    line-height: 1;
    margin: 0;
    outline: 0 none;
    padding: 10px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.select2-container .select2-selection--single {
    -moz-user-select: none;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
    color: #5f2a2a;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #888 transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: 3px;
    position: absolute;
    top: 50%;
    width: 0;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    
}

.form-control, input {
    border-width: 0px;
    box-shadow: none;
}

.woocommerce-shipping-fields > h3 {
    font-size: 18px;
}


/* footer */
footer {
  background: url('img/coloured-strip-b.png') bottom repeat-x #FEF7EF;
  min-height: 40px;
 /*  border-top: thin #d1d0ca solid; */
  padding-top: 60px;
  padding-bottom: 20px;
  position: static;
  bottom: 0;
  width: 100%;
}
.footer-container {
}
/* google map size*/
.googlemaps {
    width:542px;
    height: 542px;
    margin-left:15px;
}

/* widget style */
.textwidget .alignnone,
.textwidget .tg-grid-wrapper {
  margin-left: 15px;
}
.image_rollover_box_initial {
  position:absolute;
  float:left;
  z-index: 10;
  width:95%;
  height:400px;
}
.image_rollover_box_secondary {
  position:absolute;
  float:left;
  width:95%;
  height:400px;
}
.image_rollover_text {
  font-size: 30px;
  color: white;
  position: absolute;
  bottom: 0;
  padding: 20px 10px 10px 20px;
}
.rollover_column {
  height: 400px;
  margin-bottom: 15px;
}
.rollover_sidebar {
  height: 250px;
  margin-bottom: 15px;
}
.rollover_sidebar .image_rollover_box_secondary, .rollover_sidebar .image_rollover_box_initial{
  height: 250px;
}
/* full width border */
.fullwidthborder{
    clear: both;
    left: calc(-50vw + 50%);
    margin: 0 0 60px;
    position: relative;
    width: 99vw;
    border-bottom: thin solid #d1d0ca;
}
.image_rollover_text {
  pointer-events: none;
}

@media (max-width: 1200px){
    .textwidget .alignnone{
    width:444px;
    }

  .googlemaps {
    width:444px;
    height: 444px;
    margin-left:15px;
}
    .image_rollover_text h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 1px;
    margin-top: 10px;
}
    .image_rollover_text h4 {
    color: white;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
}

}
/* Desktop or larger screens */
@media (max-width: 992px){
  .textwidget .alignnone{
    width:337px;
    }
  .googlemaps {
    width:337px;
    height: 337px;
    margin-left:15px;
}
  .image_rollover_text h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 1px;
    margin-top: 5px;
}
    .image_rollover_text h4 {
    color: white;
    font-size: 12px;
    font-weight: 700;
    line-height: 110%;
}
    .image_rollover_text {
    bottom: 0;
    color: white;
    font-size: 12px;
    padding: 20px 10px 0px;
    position: absolute;
}
    h1 {
    font-size: 42px;
}
    h4 {
    font-size: 22px;
}

}
@media (max-width: 760px){
.image_rollover_box_initial, .image_rollover_box_secondary {
  width: 90%;
}
.rollover_column, .rollover_sidebar {
  margin-bottom: 30px;
}
.textwidget .alignnone{
    width:97%;
    }
  .googlemaps {
    width:97%;
    height: 337px;
    margin-left:15px;
}
     .image_rollover_text h2 {
    font-size: 28px;
    font-weight: 700;
    line-height: 114%;
}
    .image_rollover_text h3 {
    font-size: 32px;
    font-weight: 700;
    line-height: 114%;
    margin-top:10px;
}
    .image_rollover_text h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 114%;
    margin-top:5px;
}
.image_rollover_text {
    bottom: 0;
    color: white;
    font-size: 12px;
    padding: 20px 10px 0px;
    position: absolute;
}
        /*.textwidget {
    margin-left: -15px;
}*/

}

/* small tablet */
@media (max-width:641px) {
.image_rollover_box_initial, .image_rollover_box_secondary {
  width: 85%;
}
.rollover_column, .rollover_sidebar {
  margin-bottom: 30px;
}
   .sub-menu {
    display:none;
  }

    /*.textwidget {
    margin-left: -15px;
}*/
.navbar {
    min-height: 0px;
    margin-bottom: 20px;
    position: relative;
}
    .image_rollover_text h2 {
    font-size: 28px;
    font-weight: 700;
    line-height: 114%;
}
    .image_rollover_text h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 114%;
    margin-top:10px;
}
    .image_rollover_text h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 114%;
    margin-top:5px;
}
.image_rollover_text {
    bottom: 0;
    color: white;
    font-size: 12px;
    padding: 20px 10px 0px;
    position: absolute;
}
  /*.rollover_column {
    height: 300px;
  }
  .image_rollover_box_secondary {
    height:300px;
  }
  .rollover_sidebar .image_rollover_box_secondary, .rollover_sidebar .image_rollover_box_initial{
    height: 300px;
  }*/
    
   
    
    
  .textwidget .alignnone{
    width:97%;
    }
    .googlemaps {
    width:97%;
    height: 336px;
    margin-left:15px;
}
}

/* mobile */
@media (max-width:529px) {

    header #logo {
    margin: 80px auto 0;
    min-width: 50px;
}
.navbar {
    min-height: 0px;
    margin-bottom: 20px;
    position: relative;
}

.image_rollover_text h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 114%;
    margin-top:10px;
}

.image_rollover_text h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 114%;
    margin-top:5px;
}
    .image_rollover_text h4 {
    font-size: 12px;
    font-weight: 700;
    line-height: 114%;
    margin-top:5px;
}
.image_rollover_text {
    bottom: 0;
    color: white;
    font-size: 12px;
    padding: 20px 10px 0px;
    position: absolute;
}

h1 {
font-size: 36px;
font-weight: 700;
margin:0 0 20px;
}

 /* .navbar-toggle {
      margin-top: -200px;
  }
  .mobile-shop-button {
      margin-top: -200px;
  }*/
/*  .margin-right-mobile {
    margin-right: 20px;
  }*/
  /*.rollover_column {
    height: 200px;
  }
  .image_rollover_box_secondary {
    height:200px;
  }
  .image_rollover_box_initial {
    height:200px;
  }
  .rollover_sidebar .image_rollover_box_secondary, .rollover_sidebar .image_rollover_box_initial{
    height: 300px;
  }*/
.rollover_container {
  width: 100%;
}
.textwidget .alignnone{
    width:97%;
    }
  .googlemaps {
    width:97%;
    height: 336px;
    margin-left:15px;
}

}

/* CHECKFRONT PLUGIN AK CHANGES */
.grid {
  width: 50%;
}
.jumbotron, .sub-header {
    text-align: center;
    max-height: 103px !important;
    display: none;
}
.icon-menu li, .btn-danger, .label-danger {
    background-color:#d61366 !important;
    color: white;
    border-color: none;
    border: 0px !important;
}
.btn-primary {
    background-color: #d61366 !important;
    border-color: none;
    border: 0px !important;
}


.booking-item-tour span {
    color: white !important;
}
#continue {
    background-color:  #5cb85c !important;
}
#continue:hover {
    background-color:  #3eda3e !important;
}
#customer_tos_agree {
      margin: 4px 20px 0;
}
a.cf-item-status.CLOSED { display: none !important; }
a.cf-item-status.SOLDOUT { display: none !important; }
.cf-item-status { display: none !important; }

.grid figcaption h3, .grid figcaption span, .grid figcaption p {
    color: #fff;
    font-size: 13px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 10%;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 20px;
    font-size: 16px;
    line-height: 1.33333;
    padding: 5px 16px;
    margin-top: 10px !important;
    border: solid 1px #fff !important;
}
.grid figcaption {
    background: #d61366 none repeat scroll 0 0;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
}
.category-wrapper {
    height: 250px;
    padding: 5px;
}
.placement {
    display: table;
    height: 250px;
    width: 100%;
}
.grid figure .category-wrapper h3 {
    position: relative;
    top: 25%;
    transition: opacity 0.4s ease-in-out 0s;
}
.grid figure h3 {
    color: #fff;
    font-weight: 500;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.grid {min-width:260px;}


pre {
    background-color: #fef7ef;
    border: 0px;
    border-radius: 0px;
    color: #7b8a8b;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    margin: 0 0 10.5px;
    overflow-wrap: break-word;
    padding: 10px;
    word-break: break-all;
}

.hrf-entry {
    min-height: 0;
}

code {
    background-color: #f9f2f4;
    border-radius: 4px;
    color: #c7254e;
    font-size: 100%;
    padding: 0px;
    font-family: "europa",sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    
}

 color: #5f2a2a;
 

.hrf-content >p {
    font-family: "europa",sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}


/*======START========*/
.woocommerce-loop-category__title .count {display:none;}
.woocommerce-loop-category__title {text-align:center;}

/*========= Product category page  =========*/
/* .col-sm-3.custom_sidebar {
    background: url(./img/coloured-strip-b.png) top no-repeat #fff;
} */
li#woocommerce_widget_cart-2 {
    list-style: none !important;
}
.custom_sidebar li{
    list-style: none;
    background: url(img/sidebar_border.png) left top no-repeat #fff;
    padding: 10px;
}
.custom_sidebar li ul li {
    background: none;
}
.custom_sidebar h2.product-category {
    font-size: 22px;
    margin: 0px;
    padding-top: 15px;
	padding-bottom: 15px;
	    color: #62160c;
}
#woocommerce_widget_cart-2h2.product-category {
	border-bottom: 2px solid rgba(128, 128, 128, 0.28);
}
#woocommerce_widget_cart-2 .woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: absolute;
    top: 12px;
    left: 0;
    background: #d61366;
    color: #fff !important;
    padding: 0px 0px 10px 0px !important;
    line-height: 12px;
    font-size: 16px;
}
#woocommerce_widget_cart-2  li.woocommerce-mini-cart-item.mini_cart_item {
    border-bottom: 1px solid rgba(128, 128, 128, 0.28);
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 25px !important;
}
#woocommerce_widget_cart-2 h2.product-category {
    border-bottom: 1px solid rgba(128, 128, 128, 0.28);
}
#woocommerce_widget_cart-2 p.woocommerce-mini-cart__total.total {
    text-align: center;
    border-top: 0px double #ebe9eb;
}
#woocommerce_widget_cart-2  a.button.checkout.wc-forward {
    text-transform: uppercase;
    background: #d91260;
    color: #fff;
    font-weight: normal;
    border-radius: 10px;
    font-size: 14px;
    padding: 1em 1.5em;
	    position: relative;
    left: 13px;
}
#woocommerce_widget_cart-2 span.quantity {
    font-weight: normal;
	font-size: 14px;
    color: #62160c !important;
}
#woocommerce_widget_cart-2 span.woocommerce-Price-amount.amount {
    color: #62160c !important;
    font-weight: normal;
}
#woocommerce_widget_cart-2  a.button.wc-forward {
    text-transform: uppercase;
    background: #4db03a;
    color: #fff;
    font-weight: normal;
    border-radius: 10px;
    font-size: 14px;
    padding: 1em 1.5em;
}
#woocommerce_widget_cart-2  .woocommerce.widget_shopping_cart .total {
    border-top: 0px double #ebe9eb;
    padding: 4px 0 0;
}
#woocommerce_widget_cart-2  .woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total strong {
    min-width: 40px;
    display: inline-block;
    text-transform: uppercase;
    color: #62160c !important;
	font-weight: normal;
}
#woocommerce_widget_cart-2 .woocommerce.widget_shopping_cart .total {
    border-top: 0px !important;
    padding: 4px 0 0;
}
#woocommerce_widget_cart-2 ul li a:nth-child(2) {
    color: #62160c !important;
    font-size: 14px;
    font-family: europa;
    font-weight: normal;
}
#woocommerce_widget_cart-2 a.remove {
    font-weight: normal !important;
}
.widget {
    margin-bottom: 40px;
}

#woocommerce_product_categories-2 ul.product-categories {
    padding: 0;
}
li#woocommerce_top_rated_products-2 {
    margin-top: 40px;
}
.custom_sidebar li ul li a {
    color: #62160c !important;
    font-size: 14px;
    font-weight: normal !important;
}
.custom_sidebar li ul li {
    background: none;
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
	padding-left: 0;
}
#woocommerce_product_categories-2 span.count {
    font-size: 14px;
    font-weight: normal;
}
li#woocommerce_recently_viewed_products-2 {
    margin-top: 40px;
}

#src_form input.search-field {
    padding-left: 20px;
    border: 1px solid rgba(128, 128, 128, 0.15);
    border-radius: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: rgba(128, 128, 128, 0.56);
    width:80%;
}
#src_form input[type="submit"] {
    height: 30px;
    width: 30px;
    background: url(img/src.png) no-repeat #fff;
    border: 0;
    border-radius: 100%;
    background-position: 4px;
    position: relative;
    right: 13%;
    top: 8px;
}
div#src_form {
    position: relative;
    bottom: 9px;
    padding: 0;
	    z-index: 1111;
}

.ysm_search_widget.ysm-active, .widget_product_search.ysm-active, .widget_search.ysm-active{margin-bottom:0;}

.breadcrums {
    text-align: right;
}
@-moz-document url-prefix() { 
  #src_form input[type="submit"] {
    height: 30px;
    width: 30px;
    background: url(img/src.png) no-repeat #fff;
    border: 0;
    border-radius: 100%;
    background-position: 4px;
    position: relative;
    right: 12%;
    top: 0px;
}
}
.select-style {
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
}
.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
.select-style select:focus {
    outline: none;
}
@-moz-document url-prefix() { 
.select-style {
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
}
.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
.select-style select:focus {
    outline: none;
}
}
.woocommerce span.onsale{    background-color: #49b442; min-height: 50px; min-width: 50px;}

/*===================== Single Product Page ======================*/
div#img_desc {
    background: url(img/single_line.png) top no-repeat #fff;
   	margin-top: -42px !important;
    padding: 50px 30px 0;
}

#img_desc figure.woocommerce-product-gallery__wrapper {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}
span.woocommerce-Price-amount.amount {
    color: #62160c !important;
    font-weight: normal;
    font-size: 14px;
}
.woocommerce-product-details__short-description p {
    color: #691d10;
	    padding-bottom: 20px;
    /* font-weight: 600; */
}
.woocommerce button.button.alt{    background-color: #D51067; border-radius: 10px;}
.woocommerce .quantity .qty {
    width: 3.5em;
    text-align: center;
    padding: 6px 4px 6px;
    border-radius: 10px;
    border: 1px solid rgba(128, 128, 128, 0.33);
}

.single-product .woocommerce-Price-amount.amount {
    color: #d51067 !important;
    font-size: 20px;
}

.single-product .woocommerce-custom-fields{
    border: 1px solid rgba(0, 0, 0, 0.28);
    margin: 30px 0 10px;
}

.single-product .woocommerce-custom-fields .single-custom-header{
    background-color: #D51067;
    padding:4px 10px;
    font-size:0.8em;
    font-weight:bold;
    color:#fff;
}

.single-product .woocommerce-custom-fields .single-custom-text{
    margin-top:5px;    
    padding:1px 10px;
    font-size:0.8em;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #3AAF28;
    color: #fff;
}
#relateds_products a.button {
    display: block;
}
#relateds_products h2 {
    color: #691d10;
    margin-bottom: 20px;
    margin-top: 25px;
}
#relateds_products h2.woocommerce-loop-product__title {
    margin-top: 0px !important;
    text-align: center;
    margin-bottom: 0px !important;
}
/* span.price {
    background: url(img/basket_icon.png);
} */
.price_icon {
    width: 40%;
    height: 35px;
    float: left;
}
img.basket_icon {
    width: 25% !important;
    float: right;
}
.price del {
    display: none !important;
}
span.price {
    width: 60%;
    float: left;
    padding-left: 10px;
    padding-top: 3px;
}

.product_meta {
    display: none;
}
}
.product_meta p {
    border: 1px solid rgba(0, 0, 0, 0.28);
    padding: 20px;
    margin-top: 15px;
    border-radius: 3px;
}
a.view_cart {
    float: right;
    position: relative;
    top: 10px;
    padding: 8px 18px;
    background: #4db03a;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
}
h1.product_title.entry-title {
    font-size: 38px;
}
.related h2 {
    font-size: 30px;
}
.page-template-product-category_template div#category_desc_get {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 25px;
    background: url(img/single_line.png) top no-repeat #fff;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
}
.page-template-product-category_template div#src_form {
    padding-bottom: 0px;
}
.woocommerce-loop-category__title {
    text-align: center;
    color: #641417;
    font-weight: normal;
}
span.posted_in {
    font-size: 14px;
}
span.sku_wrapper {
    font-size: 14px;
}
/*============= Product Gallary Page =================*/
h2.woocommerce-loop-product__title {
    text-align: center;
	color: #641417;
	font-weight: normal;
}
.post-type-archive-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.post-type-archive-product a.button.product_type_variable.add_to_cart_button {
    display: none;
}
.post-type-archive-product a.button.product_type_external {
    display: none;
}
.archive a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: block;
}
.archive  a.button.product_type_variable.add_to_cart_button {
    display: block;
}
.archive  a.button.product_type_external {
    display: block;
}
.archive a.button.product_type_grouped {
    display: block;
}
.archive a.view_cart {
    display: block;
}


.fa-caret-up:before {
    content: "\f0d8";
    position: relative;
    bottom: 3px;
}
#ssttbutton {
    position: fixed;
    right: inherit !important;
    left: 47px !important;
}
h2.cat_title_left {
    color: #d91260;
    margin: 0;
}
div#category_desc_get {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 25px;
    background: url(img/single_line.png) top left no-repeat #fff;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
}
div#category_desc_get img {
    width: 100%;
}
#category_desc_get .term-description p {
    font-weight: 600;
}
.woocommerce form.woocommerce-ordering {
    visibility: hidden;
	display: none;
}
div#sorts .woocommerce-ordering {
    display: block;
    visibility: visible;
}
p.woocommerce-result-count {
    visibility: hidden;
	display: none;
}
select.orderby {
    border-color: #d91260;
    padding: 3px;
    border-radius: 5px;
	border: 0;
	background: transparent;
}
a.nextpostslink:after {
    font-family: fontawesome;
    content: "\f0a9";
	    color: #ef6e31;
		padding-right: 10px;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 0px solid #BFBFBF;
	color: #ef6e31;
	    font-weight: bold;
}
.wp-pagenavi {
    clear: both;
    text-align: center;
}
a.previouspostslink:before {
    font-family: fontawesome;
    content: "\f0a8";
    padding-right: 10px;
	color: #f7ad33;
}
.wp-pagenavi span.current {
    font-weight: bold;
    color: #f7ad33;
}
section.up-sells.upsells.products {
    display: none;
}
.single span.onsale {
    display: none;
}



.woocommerce-message::before {display: none !important;}


/*===== Cart page =====*/
.page-id-556 .col-sm-6 {
    width: 100%;
}
.page-id-557 .col-sm-6 {
    width: 100%;
}
.page-id-558 .col-sm-6 {
    width: 100%;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 4px 14px !important;
}
.woocommerce .woocommerce-breadcrumb::before {
    content: '\f015';
    display: inline-block;
    font-family: fontawesome;
    padding-right: 5px;
	font-size: 12pt;
}
.fa-home:before {
    content: "\f015";
    font-size: 14pt;
}
.breadcrums a {
    color: #777;
}
.breadcrums {
    color: #777;
}
.col-sm-3.custom_sidebar {
    position: relative;
    bottom: 35px;
}
.page-id-639 .col-sm-3.custom_sidebar {
    position: relative;
    bottom: 0;
}
.woocommerce-cart .cart-collaterals {
    display: none;
}

/**/
.archive a.button.product_type_simple.add_to_cart_button,
.archive a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.archive a.button.product_type_variable,
.archive a.button.product_type_grouped{
    /* display: none; */
    color: transparent;
    width: 40%;
    background: transparent;
    float: left;
    position: relative;
    bottom: 50px;
}
.woocommerce ul.products li.product .button {
    margin-top: 0;
}
.add_to_cart_button .price_icon,
.ajax_add_to_cart .price_icon,
.archive a.button.product_type_variable .price_icon,
.archive a.button.product_type_grouped .price_icon{
    width: 100%;
    /* height: 35px; */
    float: left;
    /* display: none; */
}
.add_to_cart_button img.basket_icon,
.ajax_add_to_cart img.basket_icon,
.archive a.button.product_type_variable .price_icon img.basket_icon,
.archive a.button.product_type_grouped .price_icon img.basket_icon{
    width: 31px !important;
    float: right;
	left: 20px;
    position: relative;
    top: 5px;
}
.archive span.price {
    float: right;
}
.woocommerce ul.products li.product a img{margin: 0;}

.group_table{
    margin-bottom:25px;
}

.woocommerce div.product form.cart .group_table td.group-prod-label,
.woocommerce div.product form.cart .group_table td.group-prod-price{
    padding: .3em .7em .2em;
}

.group-prod-label a{
    color:#691d10;
    font-weight:normal;
}

/*.single-product .product{
    top:42px;
}*/

.single-product .group-prod-price .woocommerce-Price-amount.amount{
    color:#691d10!important;
    font-size:1em;
}


/*single product page button */
.single span.price {
    float: right;
}
#relateds_products a.button {
    /* display: none; */
    color: transparent;
    width: 40%;
    background: transparent;
    float: left;
    position: relative;
    bottom: 50px;
}
/**/
/* =========== Footer ================== */
div#footer_bottom {
    background: url(img/coloured-strip-b.png) no-repeat #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
#footer_bottom .row .col-sm-12.col-md-3 {
    padding-top: 30px;
}
#footer_bottom ul li {
    list-style: none;
    padding-top: 0px;
    text-align: left;
    padding-bottom: 7px;
}
#footer_bottom ul li a {
    color: #691d10;
	font-size: 14px;
}
.contact_footer {
    font-size: 14px;
    line-height: 22px;
}
.footer_img img {
    width: 80%;
    margin: 0px 28px auto !important;
}
.footer_seperator {
    margin-top: 4%;
}
.contact_footer{padding-left: 14%;}


select.orderby {
    background-image: linear-gradient(45deg, transparent 50%, #62160c 50%), linear-gradient(135deg, #62160c 50%, transparent 50%), linear-gradient(to right, rgba(135, 206, 235, 0), rgba(135, 206, 235, 0.02));
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
}
select {
    background-color: white;
    border: thin solid #62160c;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}
/* =========== Media Query ================== */
@media(min-width:1280px){
	div#src_and_brdcm {
		position: relative;
		bottom: 31px;
		right: 0px;
	}
	.woocommerce-page div#container {
		width: 1150px;
		margin-left: auto;
		margin-right: auto;
	}
	.woocommerce-page div.product #img_desc div.images {
		float: left;
		width: 48%;
	}
	div#relateds_products {
		padding: 0;
	}
		
	.woocommerce .woocommerce-breadcrumb {
		margin: 0 0 1em;
		padding: 0px;
		font-size: 0.8em;
		color: #777;
		position: relative;
		top: -98px;
		text-align: right;
		display: inline-block;
		float: right;
	}
	.woocommerce div#src_and_brdcm {
		position: relative;
		bottom: 9px;
		right: 17px;
	}
	.archive ul.products li {
		width: 30.80% !important;
	}
	.wp-pagenavi {
		clear: both;
		text-align: center;
		position: relative;
		right: 0;
		width: 75%;
	}
	.woo-social-buttons {
		margin: 10px 0;
		/*position: relative;
		right: 100%;
		margin-bottom: -3%;*/
	}
	h3.wsmsb_title {
		font-size: 22px;
	}
	.breadcrums {
		color: #777;
		position: relative;
		bottom: 20px;
		left: 10px;
	}
	#src_and_brdcm a.view_cart {
		position: relative;
		left: 6%;
	}
.woocommerce-message {
    border: 0px !important;
    margin-bottom: 0;
    text-align: right;
    padding: 0em 1em 0em 3.5em;
    position: relative;
  
}
	.myclass {
		width: 1070px;
		/* height: 1px; */
		position: relative;
		margin: 0px auto;
		bottom: 45px;
		left: 95px;
	}
.archive .myclass {
    /* z-index: -111; */
}
	
	.archive .woocommerce-message a.button.wc-forward {
		    background: #4db03a;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    padding: 1em 2em;
    border-radius: 10px;
    color: #fff;
	
	}
	select.orderby {
		position: relative;
		right: 116px;
		width: 92px;
	}
	.page-id-639 div#src_form {
		position: relative;
		bottom: -13px;
	}
	.woocommerce-message a.button.wc-forward {
		margin: 0px -17px 0px 10px !important;
	}
		
	div#src_form {
		top: -8px !important;
	}
}

@media (min-width:320px) and (max-width:640px){
	.page-id-639 div#src_form {
    position: relative;
    bottom: 20px;
}
	#src_form input.search-field {
		width: 100%;
		padding: 10px;
	}
	#src_form input[type="submit"] {
		height: 40px;
		width: 40px;
		background: url(img/src.png) no-repeat #fff;
		border: 0;
		border-radius: 100%;
		background-position: 4px;
		position: relative;
		right: 1%;
		top: -41px;
		float: right;
	}
	.breadcrums {
		display: none;
	}
	.woocommerce[class*=columns-] ul.products li.product {
		width: 100%;
	}
	.custom_sidebar li {
		background-size: 420px;
	}
	.woocommerce-page div#container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.fullwidthborder {
		margin: 0 0 10px;
	}
	nav.woocommerce-breadcrumb {
		display: none;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 100%;}
	.page-id-639 .fullwidthborder {
		margin: 0px 0px 35px;
	}
	div#category_desc_get {
		width: 100%;
	}
	div#sorts .woocommerce-ordering {
		right: 35px;
	}
	#woocommerce_widget_cart-2 a.button.checkout.wc-forward {
		left: 0;
		float: right;
	}
	.woocommerce-message a.button.wc-forward {
		background: #4db03a;
		color: #fff;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 0 0 0em;}
	div#img_desc{
			margin-top: 0px !important;
	}
	.contact_footer {
		padding-left: 11%;
	}
	.right_cat_img img {
		padding-top: 8px;
	}
	a.checkout-button.button.alt.wc-forward {
		margin-top: 5px;
		text-align: center;
	}
	.woocommerce-error, .woocommerce-info, .woocommerce-message {
		padding: 1em 2em 1em 0em;
	}
	.woocommerce-message a.button.wc-forward{
			margin: 0 !important;
		position: relative !important;
		top: -8px !important;
		float: right !important;
	}
	nav.woocommerce-breadcrumb {
		display: none !important;
	}
	.woocommerce-message {
			padding-right: 0;
			margin: 0 0 2em !important;
	}
		
}

@media (min-width:320px) and (max-width:683px){
	#src_form input.search-field {
		padding-left: 20px;
		border: 1px solid rgba(128, 128, 128, 0.15);
		border-radius: 20px;
		padding-right: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		color: rgba(128, 128, 128, 0.56);
		width: 100%;
	}
	#src_form input[type="submit"] {
		height: 30px;
		width: 30px;
		background: url(img/src.png) no-repeat #fff;
		border: 0;
		border-radius: 100%;
		background-position: 4px;
		position: relative;
		right: 1%;
		top: -37px;
		float: right;
	}
	.fullwidthborder {
		clear: both;
		left: calc(-50vw + 50%);
		margin: 0 0 15px;
		position: relative;
		width: 99vw;
		border-bottom: thin solid #d1d0ca;
	}
	.woocommerce-message {
		padding-right: 0;
		margin: 5px 8px 35px !important;
	}
	nav.woocommerce-breadcrumb {
		display: none !important;
	}
	.custom_sidebar li {
		background-repeat: repeat-x;
	}
}
@media (min-width:768px) and (max-width:1024px){
	div#src_and_brdcm {
		position: relative;
		/* bottom: 31px; */
		right: 17px;
	}
	a.button.wc-forward {
		background: #4db03a;
		color: #fff;
	}
		.breadcrums {margin-top: 10px;}
		#woocommerce_widget_cart-2  a.button.wc-forward{ padding: 1em 2.5em; }
		#woocommerce_widget_cart-2  a.button.checkout.wc-forward{ padding: 1em 2.5em; }
		.right_cat_img img {
		padding-top: 15px;
	}
	#woocommerce_widget_cart-2  a.button.checkout.wc-forward{
			left: 0;
	}
	nav.woocommerce-breadcrumb {
		top: -55px !important;
	}
/* .woocommerce-message a.button.wc-forward{margin: 0em -12em 0px 10em !important;} */
	p.success_msg {
    position: relative;
    bottom: 10px;
    margin: 0px -17px;
    font-size: 11px;
}

	.archive .woocommerce-message a.button.wc-forward {
		background: #4db03a;
		font-weight: normal;
		text-transform: uppercase;
		font-size: 10px;
		padding: 1em 2em;
		border-radius: 10px;
		color: #fff;
	}
	.myclass {
		position: relative;
		bottom: 15px;
	}
	nav.woocommerce-breadcrumb {
		display: none !important;
	}
	.woocommerce-message {
		padding-right: 0;
		margin: 0 0 2em !important;
	}
	.fullwidthborder{    margin: 0 0 30px;}
	#src_form input.search-field{    padding-bottom: 5px;  padding-top: 5px;}
	p.success_msg{text-align: right;}
}

@media only screen and (min-width:580px) and (max-width: 1242px){
	.message_highlight div#category_desc_get {
		margin-top: -40px;
	}
}

@media (min-width:4100px){
	.woocommerce .woocommerce-breadcrumb {
		top: -130px;
	}
}
@media (min-width:2500px){
	#woocommerce_widget_cart-2  a.button.checkout.wc-forward{left: 0px; width: 100%; text-align:center;}
	#woocommerce_widget_cart-2  a.button.wc-forward{left: 0px; width: 100%; text-align:center;}
	.fullwidthborder {	margin: 0 0 60px !important;}
	#woocommerce_widget_cart-2 a.button.wc-forward {	text-transform: capitalize; left: 0px;width: 47%;text-align: center;float: left; padding:1em 0em;}
	#woocommerce_widget_cart-2  a.button.checkout.wc-forward {text-transform: capitalize;  left: 0px;width: 47%;text-align: center;float: left; padding:1em 0em;}
}
@media (min-width: 1280px){
	.fullwidthborder {
		margin: 0 0 60px !important;
	}
}
@media (min-width: 1024px){
	.fullwidthborder {
		margin: 0 0 30px;
	}
}
@media (min-width: 992px){
	p.success_msg {
		text-align: right;
	}
	div#src_form {
		position: relative;
		bottom: 0;
		padding: 0;
		z-index: 1111;
		top: 5px;
	}
}

@media (min-width: 768px){
	.woocommerce-message a.button.wc-forward {margin: 0px 0px 0px 5px;	}
}

@media (min-width: 1093px) and (max-width:1242px){
	p.success_msg {
		text-align: right;
	}
}

/*.message_highlight div#category_desc_get {
     margin-top: -40px; 
    margin-top: -40px;
}*/
.woocommerce-info {
    background: url(img/sidebar_border.png) top #fff;
    background-repeat: repeat-x;
    border-top: transparent;
    clear:both;
}
input#place_order {
    text-transform: uppercase;
    background: #d91260;
    color: #fff;
    font-weight: normal;
    border-radius: 10px;
    font-size: 14px;
    padding: 1em 1.5em;
}

input#coupon_code {
    width: 50%;
}

.page-id-556  input.button {
    background: #4db03a !important;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 10px;
    color: #fff !important;
}
a.checkout-button {
    text-transform: uppercase;
    background: #d91260 !important;
    color: #fff;
    font-weight: normal;
    border-radius: 10px !important;
    font-size: 14px;
}

nav.woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0px;
    font-size: 0.92em;
    color: #777;
    position: relative;
    top: -98px;
    text-align: right;
    display: inline-block;
    float: right;
}
.woocommerce-message {
    background: transparent !important;
    border: 0px transparent;
}
.archive .woocommerce-message a.button.wc-forward {
    background: #4db03a;
    font-weight: normal;
    text-transform: uppercase;
    padding: 1em 2em;
    border-radius: 10px;
    color: #fff;
}
.woocommerce-message a.button.wc-forward {
		background: #4db03a;
		font-weight: normal;
		text-transform: uppercase;
		font-size: 14px;
		padding: 1em 2em;
		border-radius: 10px;
		color: #fff;
		position: relative;
		top: -8px;
		float: right;
	}
	
div#src_and_brdcm {
    padding-right: 0;
}
.col-md-8.msg {
    padding-right: 0;
}
.woocommerce-message {
    padding-right: 0;
    margin: 0;
}

.woocommerce form .form-row.terms.wc-terms-and-conditions .input-checkbox{
    position:inherit;
    margin:0;
}


/*HOME PAGE GRIDS*/
.home-grid .tg-post-674 .tg-item-excerpt{font-weight:600;font-size:30px!important;line-height:34px!important;}
#home-custom-grid2,#home-custom-grid3{margin:20px 0;}

/* Desktop or larger screens */
/*@media (min-width: 1171px){
	.home-grid .tg-item-title{font-size:36px!important;line-height:42px!important;font-weight:700!important;}
	.home-grid .tg-item-excerpt{font-size:16px!important;line-height:20px!important;}
	.home-grid .tg-post-674 .tg-item-excerpt{font-size:36px!important;line-height:42px;}
}*/

@media (min-width: 992px){
    #home-custom-grid2,#home-custom-grid3{width:49.8%;display:inline-block;}
    #home-custom-grid2{padding-right:10px;}
    #home-custom-grid3{padding-left:10px;}
}

@media only screen and (min-width: 992px) and (max-width:1200px){
    .tg-item-title {
    font-size: 20px !important;
    line-height: 22px !important;
    }
    .tg-item-excerpt {
    font-size: 14px !important;
    line-height: 16px !important;
}
}


@media (max-width: 560px){
    .tg-item-title {
    font-size: 20px !important;
    line-height: 22px !important;
    }
    .tg-item-excerpt {
    font-size: 14px !important;
    line-height: 16px !important;
}
}
@media (max-width: 440px){
    .tg-item-title {
    font-size: 17px !important;
    line-height: 19px !important;
    }
    .tg-item-excerpt {
    font-size: 12px !important;
    line-height: 14px !important;
}
}

@media (max-width: 480px){
    #home-custom-grid2,#home-custom-grid3{margin:10px 0;}
    h2.tg-item-title {
    font-size: 20px !important;
    line-height: 22px !important;
}
}



/* bootstrap gutter 20 */
      .gutter-20.row {
        margin-right: -10px;
        margin-left: -10px;
      }
      .gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 20px;
      }

.margin-top-20 {margin-top:20px;}


.woocommerce-price-suffix {
    font-weight: normal;
    font-size: 11px;
}

.woocommerce form .form-row .input-checkbox {
    position: inherit;
    margin: 0;
}